## File header
```plain
                     32 bits
<---------------------------------------------->
+----------------------------------------------+
|
-----------------------------------------------+
|
-----------------------------------------------+
|
-----------------------------------------------+
|
-----------------------------------------------+
```

| Nom du champ | Indice | Valeur |
|:------------:|:------:|:-------|
| Identification ||

* Magic number (32 bits: `0x7f` `0x52` `0x49` `0x5a`), la signature du fichier: DELRIZ.
* arch (16 bits), l'identifiant de la machine cible (architecture du processeur).
* os (16 bits), l'identifiant de la machine cible (environnement d'execution).
* timestamp (32 bits), le timestamp de compilation.
* type (16 bits), le type de conteneur, ex: conteneur, méta-conteneur, etc...
* protected (8 bits), 0x01 si le conteneur est chiffré.
* version (8 bits), la version de l'entête.
* HL (16 bits), la taille de l'entête en mots de 32 bits.
* MDL (16 bits), la taille des méta-données en mode de 32 bits.
* reserved (20 bytes), 20 octets réservés.
* options, les informations optionnels.
* méta-données.
* payload.

> **NOTE**: Si `HL` == 5, alors il n'y à pas d'options.
